/* 20210913111934 - v2 */
.gui,
.gui-block-linklist li a {
  color: #32302f;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #32302f;
}

.gui-block-inner strong {
  color: #9ba3a8;
}

.gui a {
  color: #a33b23;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #a33b23;
  box-shadow: 0 0 2px #a33b23;
}

.gui-select.gui-focus .gui-handle {
  border-color: #a33b23;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #ffffff;
}

.gui-block-title {
  color: #59666e;
  background-color: #ffffff;
}

.gui-content-title {
  color: #59666e;
}

.gui-form .gui-field .gui-description span {
  color: #32302f;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-block-option-block {
  border-color: #ffffff;
}

.gui-block-title strong {
  color: #59666e;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #ffffff;
}

.gui ul.gui-products li {
  border-color: #ffffff;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ffffff;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ffffff;
}

.gui-block-content .gui-table {
  border-color: #ffffff;
}

.gui-table thead tr th {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-table tbody tr td {
  border-color: #ffffff;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #32302f;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #32302f;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #32302f;
}

.gui-progressbar {
  background-color: #da7b7b;
}

/* custom */
.pre-header {
    font-size: 25px;
 }

/* Jacolien 23/02/2021 fix megamenu + fix geboortedag afterpay en registreren op mobiel */
.mega-nav--desktop .mega-nav__sub-nav-wrapper, .mega-nav--desktop .mega-nav__search {
    max-height: none;
}

.gui-col3-center .gui-col3-center-col2 {
    float: left;
    width: 44%;
}

.gui-col3-center .gui-col3-center-col3 {
    float: right;
    width: 25%;
}


.footer__print .footer__print-link:last-child {
       display: none;
}



/* Jacolien 16/02/2021 mega titels verkleinen*/
.text-xxl {
    font-size: 25px;
    font-weight: bold;
}

.text-xl {
    font-size: 30px;
}

.text-md {
    font-size: 16px;
}
.account__page .gui-login .gui-col2-big {
    background-color: #ffffff;
}

.textpage__hero {
    background-color:  #ffffff;
}

h1 {font-size: 28px; margin-bottom:10px;font-weight:bold; }

h2 {font-size: 28px; margin-bottom:10px;font-weight:bold;margin-top: 20px;}

h3 {font-size: 25px; margin-bottom:10px;font-weight:bold;margin-top: 20px;}

h4 {font-size: 25px;margin-bottom:10px;}



.counter {
     background-color: #59666E;
}
